.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:10pt;text-decoration:none;text-transform: none;color:#000000;letter-spacing:0em;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:9.75pt;text-decoration:none;text-transform: none;color:#202123;letter-spacing:0em;}
.Table_text_a {color:#182129;}
